@font-face{
    font-family: 'Jawbreak Sans';
     src: url("/Jawbreak-Sans.ttf") format("truetype");
}
.nav-link{ font-family: 'Jawbreak Sans' !important;}
#secondary-nav1 a {  font-family: 'Jawbreak Sans' !important; font-weight: normal; }

.landing.sport-home.esports-homepage .component.newsrotator { background-image: url(/assets/esports-home-banner.png ); }

@media(min-width:992px){
.header.layout-1 .mod-site-header.style1 .navbar-primary .navbar-nav .dropdown-menu.level-1 > .yamm-content > .d-flex > .flex-fill > ul > li {flex: 0 0 50% !important; max-width: 50%; }
.header.layout-1 .mod-site-header.style1 .navbar-primary .navbar-nav .dropdown-menu.level-1 > .yamm-content > .d-flex > .flex-fill > ul { flex-wrap: wrap !important; }
}

@media screen and (min-width:1200px){
    .mod-site-header .navbar-primary .navbar-logo img {max-height: 130px!important;transform: translateY(-40px)!important;z-index:1;}
    .landing.site-home .mod-site-header .navbar-primary .navbar-logo img {   max-height: 150px !important; }
    #section-header .nav-item.item-1 > .dropdown-menu ul li a {    font-size: 1rem;   text-transform: none; }
}
.header-navbars .navbar-nav .nav-item .dropdown-menu{z-index:9999;}
.component.banner .sr-only{background-color:rgba(255,255,255,0.01);}
.component.socialstream .component-heading{background-color:rgba(255,255,255,0.01);font-family: 'Jawbreak Sans';}
.component.scoreboard .component-heading{font-family: 'Jawbreak Sans';}
.component.standings .component-heading{font-family: 'Jawbreak Sans';}
.header .header-top .d-none .header-text{display:none;}
.section.header.layout-1.text-inherit.text-right.bg-inherit {background-position: top center;background-size: 1318px;background-color: #000;}

@media screen and (max-width:991px) and (min-width:767px){
    .section.header.layout-1.text-inherit.text-right.bg-inherit {background-size:100% 54%!important;}
}
.component.newsrotator .seats .seat .story-box{background-color:rgba(0,0,0,0.7)!important;}